[KCM Locale]
Name=Gibraltar
Name[ar]=جبل طارق
Name[be]=Гібралтар
Name[bg]=Гибралтар
Name[bn]=জিব্রল্টার
Name[br]=Jibraltar
Name[el]=Γιβραλτάρ
Name[eo]=Gibraltaro
Name[fa]=گیبرالتار
Name[ga]=Giobráltar
Name[gl]=Xibraltar
Name[he]=גיברלטר
Name[hi]=जिब्राल्टर
Name[hu]=Gibraltár
Name[it]=Gibilterra
Name[ja]=ジブラルタル
Name[ko]=지브롤터
Name[lo]=ມອລຕາ
Name[lt]=Gibraltaras
Name[mk]=Гибралтар
Name[mn]=Гибралтар
Name[mt]=Ġibiltar
Name[pa]=ਗੀਬਰਾਲਟਾਰ
Name[ru]=Гибралтар
Name[sr]=Гибралтар
Name[ta]=ஜிப்ரல்டார்
Name[tg]=Ҷабалуттариқ
Name[tr]=Cebelitarık
Name[uk]=Гібралтар
Name[uz]=Гибралтар
Name[wa]=Djibraltar
Name[zh_TW]=直布羅陀
Region=westeurope
#Languages=
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=£G
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
